eID middleware |

# eIDMW::PTEID_ExCmdNotSupported Class Reference

Exception class Command Not Supported (error code = EIDMW_ERR_NOT_SUPPORTED). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCmdNotSupported:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExCmdNotSupported ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCmdNotSupported ()
| Destructor.

## Detailed Description

Exception class Command Not Supported (error code = EIDMW_ERR_NOT_SUPPORTED).

Throw when the command asked is not supported by the card

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCmdNotSupported::PTEID_ExCmdNotSupported | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCmdNotSupported::~PTEID_ExCmdNotSupported | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h